The Gnumeric Manual
Prev |  | Next

# AVERAGE

## Name

AVERAGE --

## Synopsis

    AVERAGE(value1, value2,...)

## Description

AVERAGE computes the average of all the values and cells referenced in the argument list. This is equivalent to the sum of the arguments divided by the count of the arguments.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11.4, 17.3, 21.3, 25.9, and 40.1. Then

AVERAGE(A1:A5) equals 23.2.

## See also

SUM, COUNT.

Prev | Home | Next
AVEDEV | Up | AVERAGEA